@charset 'utf-8';
/*
 Theme Name:   Good Energy-child
 Theme URI:    http://goodenergy.themerex.net/
 Description:  Good Energy - Multipurpose and Multiskin Responsive Wordpress theme
 Author:       ThemeRex
 Author URI:   http://themerex.net/
 Template:     goodenergy
 Version:      1.0
 Tags:         light, inheritable theme-options
 Text Domain:  themerex
*/



/* =Theme customization starts here
-------------------------------------------------------------- */
.ServiciosInicio > div.sc_columns > div {
	border-radius: 0px !important;
}

.ServiciosInicio > div.sc_columns > div:nth-child(1), .ServiciosInicio > div.sc_columns > div:nth-child(4) {
	background-color: #008fa3 !important;
}

.ServiciosInicio > div.sc_columns > div:nth-child(1) > div > a > h4, .ServiciosInicio > div.sc_columns > div:nth-child(4)  > div > a > h4 {
	color: white !important;
}

.ServiciosInicio > div.sc_columns > div:nth-child(1) > div > a > span, .ServiciosInicio > div.sc_columns > div:nth-child(4)  > div > a > span {
	color: #008fa3 !important;
}

.ServiciosInicio > div.sc_columns > div:nth-child(2), .ServiciosInicio > div.sc_columns > div:nth-child(3){
	background-color: white !important;
	-webkit-box-shadow: inset 0px 0px 0px 8px #008fa3;
    -moz-box-shadow: inset 0px 0px 0px 8px #008fa3;
    box-shadow: inset 0px 0px 0px 8px #008fa3;
	
}

.ServiciosInicio > div.sc_columns > div:nth-child(2) > div > a > h4, .ServiciosInicio > div.sc_columns > div:nth-child(3)  > div > a > h4 {
	color: #008fa3 !important;
}

.ServiciosInicio > div.sc_columns > div:nth-child(2) > div > a > span, .ServiciosInicio > div.sc_columns > div:nth-child(3)  > div > a > span {
	color: #008fa3 !important;
}

/* Links color */
a:hover, .scheme_dark a:hover, .scheme_light a:hover {
    color: #008fa3 !important;
}

/* Mobile menu */
.responsive_menu .top_panel_middle .menu_main_responsive_button {
	top: 0 !important;
}

.menu_main_responsive_button:hover {
    color: #008fa3 !important;
}

/* Hide search icon on header */
.top_panel_top_user_area {
	display: none;
}

/* Scroll to top */
.scroll_to_top {
    background-color: #008fa3 !important;
}